#u15983
{
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #000000;
}

#u17441,#u15970
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u15947,#u15956,#u15958,#u15957,#u15963,#u15965,#u15964,#u15966,#u15969,#u15967,#u15968
{
	border-width: 0px;
	border-color: transparent;
	background-color: #000000;
}

#u8347
{
	border-width: 0px;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	-pie-background: rgba(0,0,0,0.9);
}

#u15978,#u17381
{
	background-color: transparent;
}

#u17391-26
{
	background-color: transparent;
	font-size: 17px;
}

#u17391-3,#u17391-12,#u17391-15,#u17391-18,#u17391-21
{
	color: #FFFFFF;
}

#u8409
{
	background: #FFE500 url("../images/u8409-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(20%, #FCEE21),to(#FFE500));
	background: -webkit-linear-gradient(top,#FCEE21 20%,#FFE500 );
	background: linear-gradient(to bottom,#FCEE21 20%,#FFE500 );
	border-width: 0px;
	border-color: transparent;
}


